@charset "UTF-8";
/*第二階層*/
.breadcrumb {
  padding: 0 10%;
  text-align: right;
  position: relative;
  z-index: 2;
}
.breadcrumb ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.breadcrumb ul li {
  display: inline-block;
  position: relative;
  margin: 0 0 0 20px;
  font-size: 14px;
  color: #111;
}
.breadcrumb ul li.current {
  color: #db1527;
}
.breadcrumb ul li:first-child {
  margin: 0;
  font-family: "termina", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.breadcrumb ul li:first-child:before {
  display: none;
}
.breadcrumb ul li:before {
  content: '';
  position: absolute;
  left: -14px;
  top: 8px;
  bottom: 0;
  width: 4px;
  height: 4px;
  border-radius: 4px;
  background-color: #ccc;
}
.breadcrumb ul li a {
  color: #111;
  text-decoration: none;
  position: relative;
}
.breadcrumb ul li a:hover {
  opacity: 1;
  color: #db1527;
}
.second {
  position: relative;
  overflow: hidden;
}
.second .inner {
  width: 1100px;
  padding: 50px 0 100px;
}
.second h2 {
  font-family: "termina", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 68px;
  padding: 250px 10% 50px;
  margin: 0 auto -20px;
  position: relative;
  z-index: 2;
}
.second h2 .sub {
  display: block;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 18px;
  margin-left: 5px;
}
.second .bg_text {
  width: 150%;
  height: 100px;
  background-image: url("../img/bg_text_top.svg");
  background-size: 800px auto;
  background-position: center;
  background-repeat: repeat-x;
  animation: bgscroll 10s linear infinite;
  position: absolute;
  top: 220px;
  z-index: 1;
}
.second .gradation01 {
  position: fixed;
  top: 0;
  bottom: 0;
  right: -20%;
  margin: auto;
  overflow: hidden;
  width: 120%;
  height: 100vh;
  z-index: -1;
}
.second .wrap {
  padding: 80px 10%;
  border-radius: 10px;
  box-shadow: 0 0 20px #2222221a;
  background-color: rgba(255, 255, 255, 0.7);
  backdrop-filter: blur(10px);
}
/*-------------------会社概要-------------------*/
.second.about .dl_box {
  border-top: solid 1px #ccc;
}
.second.about dl {
  margin: 0;
  display: flex;
  border-bottom: solid 1px #ccc;
}
.second.about dl dt {
  width: 25%;
  font-weight: 500;
  padding: 30px 0;
  display: flex;
  align-items: center;
  position: relative;
}
.second.about dl dt:after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #db1527;
  position: absolute;
  bottom: -1px;
  left: 0;
}
.second.about dl:first-child dt:before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #db1527;
  position: absolute;
  top: -1px;
  left: 0;
}
.second.about dl dd {
  margin: 0;
  width: 75%;
  padding: 30px 3%;
}
/*-------------------プライバシーポリシー-------------------*/
.second.pp section {
  margin-bottom: 40px;
}
.second.pp section:last-child {
  margin-bottom: 0;
}
.second.pp section h4 {
  font-size: 20px;
  font-weight: 500;
  margin: 0 auto -5px;
  color: #db1527;
}
.second.pp section ol {
  padding: 0 0 0 20px;
}
.second.pp section ol li {
  margin-bottom: 5px;
}
.second.pp section ul {
  padding: 0 0 0 20px;
  list-style: disc;
}
.second.pp section ol.paren {
  padding: 0 0 0 15px;
}
.second.pp section ol.paren li {
  list-style-type: none;
  list-style-position: inside;
  counter-increment: cnt;
  padding-left: 1em;
  text-indent: -1.7em;
}
.second.pp section ol.paren li:before {
  display: marker;
  content: ""counter(cnt)" ）";
}
.second.pp section p {
  text-align: justify;
}
@media screen and (max-width:1050px) {
  /*第二階層*/
  .breadcrumb {
    padding: 0 10%;
  }
  .breadcrumb ul {
    padding: 0;
    margin: 0;
    list-style: none;
  }
  .breadcrumb ul li {
    margin: 0 0 0 15px;
    font-size: 13px;
  }
  .breadcrumb ul li:before {
    position: absolute;
    left: -10px;
  }
  .second .inner {
    width: 90%;
    padding: 30px 0 80px;
  }
  .second h2 {
    font-size: 32px;
    padding: 150px 8% 50px;
  }
  .second h2 .sub {
    font-size: 18px;
    margin-left: 2px;
  }
  .second .bg_text {
    height: 60px;
    background-size: 500px auto;
    top: 120px;
  }
  .second .wrap {
    padding: 40px 8%;
  }
  /*-------------------会社概要-------------------*/
  .second.about dl {
    display: block;
  }
  .second.about dl dt {
    width: auto;
    padding: 20px 0 5px;
    color: #db1527;
  }
  .second.about dl dt:after {
    display: none;
  }
  .second.about dl:first-child dt:before {
    display: none;
  }
  .second.about dl dd {
    width: auto;
    padding: 0 0 20px;
  }
  /*-------------------プライバシーポリシー-------------------*/
  .second.pp section {
    margin-bottom: 30px;
  }
  .second.pp section h4 {
    font-size: 18px;
    margin: 0 auto -10px;
  }
  .second.pp section ol {
    padding: 0 0 0 20px;
  }
  .second.pp section ul {
    padding: 0 0 0 25px;
  }
}
@media (min-width: 751px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}